function setState(obj) {
   
    switch (obj) {
        case 0:
            var dex = document.getElementById("yeadexpire");
            dex.style.display = "none";
            dex = document.getElementById("notyeadexpire");
            dex.style.display = "block";
            dex = document.getElementById("zyexpire");
            dex.style.display = "none";

            break;
        case 1:
            var dex = document.getElementById("notyeadexpire");
            dex.style.display = "none";
            dex = document.getElementById("yeadexpire");
            dex.style.display = "block";
            dex = document.getElementById("zyexpire");
            dex.style.display = "none";
            break;
        case 2:
            var dex = document.getElementById("notyeadexpire");
            dex.style.display = "none";
            dex = document.getElementById("zyexpire");
            dex.style.display = "block";
            var dex = document.getElementById("yeadexpire");
            dex.style.display = "none";
            break;
    }
}

function setExpireinfo(error) {
    var dex = document.getElementById("errorinfo");
    if (dex == null) return;
    dex.innerHTML = error;

}

function closeWin() {
    window.external.CloseWin();
}